## rust-sqlx-postgres 0.7.3

=== debian/changelog ===
rust-sqlx-postgres (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-postgres 0.7.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Feb 2024 23:11:47 +0000

rust-sqlx-postgres (0.7.1-1) unstable; urgency=medium

  * Package sqlx-postgres 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 19 Sep 2023 00:02:13 +0100
