=== debian/control ===
Source: rust-sqlx-postgres
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atoi-2+default-dev <!nocheck>,
 librust-base64-0.21+std-dev <!nocheck>,
 librust-bitflags-2-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.4.3-~~) <!nocheck>,
 librust-crc-3+default-dev <!nocheck>,
 librust-dotenvy-0.15-dev <!nocheck>,
 librust-etcetera-0.8+default-dev <!nocheck>,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.24-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hkdf-0.12+default-dev <!nocheck>,
 librust-hmac-0.12-dev <!nocheck>,
 librust-home-0.5+default-dev (>= 0.5.5-~~) <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-md-5-0.10-dev <!nocheck>,
 librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-rand-0.8+std-dev (>= 0.8.4-~~) <!nocheck>,
 librust-rand-0.8+std-rng-dev (>= 0.8.4-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.144-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.144-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.85-~~) <!nocheck>,
 librust-serde-json-1+raw-value-dev (>= 1.0.85-~~) <!nocheck>,
 librust-sha1-0.10-dev (>= 0.10.1-~~) <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-sqlx-core-0.7.3+default-dev <!nocheck>,
 librust-sqlx-core-0.7.3+json-dev <!nocheck>,
 librust-stringprep-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-whoami-dev (>= 0.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-postgres]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-postgres
X-Cargo-Crate: sqlx-postgres
Rules-Requires-Root: no

Package: librust-sqlx-postgres-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atoi-2+default-dev,
 librust-base64-0.21+std-dev,
 librust-bigdecimal-0.3+default-dev,
 librust-bit-vec-0.6+default-dev (>= 0.6.3-~~),
 librust-bitflags-2-dev,
 librust-byteorder-1+std-dev (>= 1.4.3-~~),
 librust-crc-3+default-dev,
 librust-dotenvy-0.15-dev,
 librust-etcetera-0.8+default-dev,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~),
 librust-futures-core-0.3-dev (>= 0.3.19-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.24-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hkdf-0.12+default-dev,
 librust-hmac-0.12-dev,
 librust-home-0.5+default-dev (>= 0.5.5-~~),
 librust-ipnetwork-0.17+default-dev,
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-mac-address-1+default-dev (>= 1.1.5-~~),
 librust-md-5-0.10-dev,
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~),
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-rand-0.8+std-dev (>= 0.8.4-~~),
 librust-rand-0.8+std-rng-dev (>= 0.8.4-~~),
 librust-rust-decimal+default-dev (>= 1.23-~~),
 librust-rust-decimal+maths-dev (>= 1.23-~~),
 librust-serde-1+default-dev (>= 1.0.144-~~),
 librust-serde-1+derive-dev (>= 1.0.144-~~),
 librust-serde-json-1+default-dev (>= 1.0.85-~~),
 librust-serde-json-1+raw-value-dev (>= 1.0.85-~~),
 librust-sha1-0.10-dev (>= 0.10.1-~~),
 librust-sha2-0.10-dev,
 librust-smallvec-1+default-dev (>= 1.7.0-~~),
 librust-sqlx-core-0.7.3+any-dev,
 librust-sqlx-core-0.7.3+default-dev,
 librust-sqlx-core-0.7.3+json-dev,
 librust-sqlx-core-0.7.3+migrate-dev,
 librust-sqlx-core-0.7.3+offline-dev,
 librust-stringprep-0.1+default-dev (>= 0.1.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.35-~~),
 librust-time-0.3+default-dev (>= 0.3.14-~~),
 librust-time-0.3+formatting-dev (>= 0.3.14-~~),
 librust-time-0.3+macros-dev (>= 0.3.14-~~),
 librust-time-0.3+parsing-dev (>= 0.3.14-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~),
 librust-whoami-dev (>= 0.8-~~)
Provides:
 librust-sqlx-postgres+any-dev (= ${binary:Version}),
 librust-sqlx-postgres+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-postgres+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-postgres+default-dev (= ${binary:Version}),
 librust-sqlx-postgres+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-postgres+json-dev (= ${binary:Version}),
 librust-sqlx-postgres+mac-address-dev (= ${binary:Version}),
 librust-sqlx-postgres+migrate-dev (= ${binary:Version}),
 librust-sqlx-postgres+offline-dev (= ${binary:Version}),
 librust-sqlx-postgres+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-postgres+time-dev (= ${binary:Version}),
 librust-sqlx-postgres+uuid-dev (= ${binary:Version}),
 librust-sqlx-postgres-0-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+any-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+default-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+json-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+mac-address-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+offline-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+time-dev (= ${binary:Version}),
 librust-sqlx-postgres-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+any-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+default-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+json-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+mac-address-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+migrate-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+offline-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+time-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7+uuid-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+any-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+bit-vec-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+default-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+ipnetwork-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+json-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+mac-address-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+migrate-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+offline-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+time-dev (= ${binary:Version}),
 librust-sqlx-postgres-0.7.3+uuid-dev (= ${binary:Version})
Description: PostgreSQL driver implementation for SQLx - Rust source code
 Not for direct use; see the `sqlx` crate for details.
 .
 Source code for Debianized Rust crate "sqlx-postgres"
