=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --all-features
Features: test-name=rust-sqlx-postgres:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features any
Features: test-name=librust-sqlx-postgres-dev:any
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-sqlx-postgres-dev:bigdecimal
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features bit-vec
Features: test-name=librust-sqlx-postgres-dev:bit-vec
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets
Features: test-name=librust-sqlx-postgres-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features ipnetwork
Features: test-name=librust-sqlx-postgres-dev:ipnetwork
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features json
Features: test-name=librust-sqlx-postgres-dev:json
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features mac_address
Features: test-name=librust-sqlx-postgres-dev:mac_address
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features migrate
Features: test-name=librust-sqlx-postgres-dev:migrate
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features offline
Features: test-name=librust-sqlx-postgres-dev:offline
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features rust_decimal
Features: test-name=librust-sqlx-postgres-dev:rust_decimal
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.7.3 --all-targets --no-default-features --features time
Features: test-name=librust-sqlx-postgres-dev:time
Depends: dh-cargo (>= 18), @
