## rust-sqlx-postgres 0.8.2

=== debian/changelog ===
rust-sqlx-postgres (0.8.2-3) unstable; urgency=medium

  * Team upload.
  * Package sqlx-postgres 0.8.2 from crates.io using debcargo 2.7.0
  * Relax dependency on base64.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 06 Oct 2024 11:55:02 +0000

rust-sqlx-postgres (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx-postgres 0.8.2 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:28:47 +0200

rust-sqlx-postgres (0.8.2-1) unstable; urgency=medium

  * Package sqlx-postgres 0.8.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 12:15:25 +0100
