=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --all-features
Features: test-name=rust-sqlx-postgres:@
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --no-default-features --features any
Features: test-name=librust-sqlx-postgres-dev:any
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-sqlx-postgres-dev:bigdecimal
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --no-default-features --features bit-vec
Features: test-name=librust-sqlx-postgres-dev:bit-vec
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-sqlx-postgres-dev:chrono
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets
Features: test-name=librust-sqlx-postgres-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --no-default-features --features ipnetwork
Features: test-name=librust-sqlx-postgres-dev:ipnetwork
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --no-default-features --features json
Features: test-name=librust-sqlx-postgres-dev:json
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.2 --all-targets --no-default-features --features mac_address
Features: test-name=librust-sqlx-postgres-dev:mac_address
Depends: dh-cargo (>= 31), rustc:native, librust-sqlx-0.8.2+derive-dev, librust-sqlx-0.8.2+postgres-dev, @
Restrictions: allow-stderr, skip-not-installable
