## rust-sqlx-postgres 0.8.3

=== debian/changelog ===
rust-sqlx-postgres (0.8.3-3) unstable; urgency=medium

  * Team upload.
  * Package sqlx-postgres 0.8.3 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sat, 04 Oct 2025 23:51:16 +0200

rust-sqlx-postgres (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx-postgres 0.8.3 from crates.io using debcargo 2.7.8
  * Relax dependency on ipnetwork.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 18:43:34 +0000

rust-sqlx-postgres (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-postgres 0.8.3 from crates.io using debcargo 2.7.6

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 22:59:35 +0000
