=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-atoi-2+default-dev <!nocheck>,
@@ -12,12 +12,11 @@
  librust-byteorder-1+std-dev (>= 1.4.3-~~) <!nocheck>,
  librust-crc-3+default-dev <!nocheck>,
  librust-dotenvy-0.15-dev <!nocheck>,
- librust-etcetera-0.8+default-dev <!nocheck>,
+ librust-etcetera-0.10+default-dev <!nocheck>,
  librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
  librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
  librust-futures-channel-0.3+std-dev (>= 0.3.19-~~) <!nocheck>,
  librust-futures-core-0.3-dev (>= 0.3.19-~~) <!nocheck>,
- librust-futures-io-0.3+default-dev (>= 0.3.24-~~) <!nocheck>,
  librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
  librust-futures-util-0.3+io-dev (>= 0.3.19-~~) <!nocheck>,
  librust-futures-util-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
@@ -39,21 +38,23 @@
  librust-sha2-0.10-dev <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
  librust-smallvec-1+serde-dev (>= 1.7.0-~~) <!nocheck>,
- librust-sqlx-core-0.8.2+default-dev <!nocheck>,
- librust-sqlx-core-0.8.2+json-dev <!nocheck>,
+ librust-sqlx-core-0.8+default-dev (<< 0.8.4-~~) <!nocheck>,
+ librust-sqlx-core-0.8+default-dev (>= 0.8.3-~~) <!nocheck>,
+ librust-sqlx-core-0.8+json-dev (<< 0.8.4-~~) <!nocheck>,
+ librust-sqlx-core-0.8+json-dev (>= 0.8.3-~~) <!nocheck>,
  librust-stringprep-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
- librust-thiserror-1+default-dev (>= 1.0.35-~~) <!nocheck>,
+ librust-thiserror-2+default-dev <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
  librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
  librust-whoami-dev (>= 0.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-postgres]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-postgres
+Homepage: https://github.com/launchbadge/sqlx
 X-Cargo-Crate: sqlx-postgres
-Rules-Requires-Root: no
 
 Package: librust-sqlx-postgres-dev
 Architecture: any
@@ -63,19 +64,18 @@
  librust-atoi-2+default-dev,
  librust-base64-0+std-dev (>= 0.21.7-~~),
  librust-bigdecimal+default-dev (>= 0.3.0-~~),
- librust-bit-vec-0.6+default-dev (>= 0.6.3-~~),
+ librust-bit-vec-0.8+default-dev,
  librust-bitflags-2-dev,
  librust-byteorder-1+std-dev (>= 1.4.3-~~),
  librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
  librust-chrono-0.4+std-dev (>= 0.4.34-~~),
  librust-crc-3+default-dev,
  librust-dotenvy-0.15-dev,
- librust-etcetera-0.8+default-dev,
+ librust-etcetera-0.10+default-dev,
  librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~),
  librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~),
  librust-futures-channel-0.3+std-dev (>= 0.3.19-~~),
  librust-futures-core-0.3-dev (>= 0.3.19-~~),
- librust-futures-io-0.3+default-dev (>= 0.3.24-~~),
  librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~),
  librust-futures-util-0.3+io-dev (>= 0.3.19-~~),
  librust-futures-util-0.3+sink-dev (>= 0.3.19-~~),
@@ -83,7 +83,7 @@
  librust-hkdf-0.12+default-dev,
  librust-hmac-0.12+reset-dev,
  librust-home-0.5+default-dev (>= 0.5.5-~~),
- librust-ipnetwork-0.17+default-dev,
+ librust-ipnetwork-0+default-dev (>= 0.17-~~),
  librust-itoa-1+default-dev (>= 1.0.1-~~),
  librust-log-0.4+default-dev (>= 0.4.18-~~),
  librust-mac-address-1+default-dev (>= 1.1.5-~~),
@@ -102,21 +102,34 @@
  librust-sha2-0.10-dev,
  librust-smallvec-1+default-dev (>= 1.7.0-~~),
  librust-smallvec-1+serde-dev (>= 1.7.0-~~),
- librust-sqlx-core-0.8.2+any-dev,
- librust-sqlx-core-0.8.2+bigdecimal-dev,
- librust-sqlx-core-0.8.2+bit-vec-dev,
- librust-sqlx-core-0.8.2+chrono-dev,
- librust-sqlx-core-0.8.2+default-dev,
- librust-sqlx-core-0.8.2+ipnetwork-dev,
- librust-sqlx-core-0.8.2+json-dev,
- librust-sqlx-core-0.8.2+mac-address-dev,
- librust-sqlx-core-0.8.2+migrate-dev,
- librust-sqlx-core-0.8.2+offline-dev,
- librust-sqlx-core-0.8.2+rust-decimal-dev,
- librust-sqlx-core-0.8.2+time-dev,
- librust-sqlx-core-0.8.2+uuid-dev,
+ librust-sqlx-core-0.8+any-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+any-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+bigdecimal-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+bigdecimal-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+bit-vec-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+bit-vec-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+chrono-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+chrono-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+default-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+default-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+ipnetwork-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+ipnetwork-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+json-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+json-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+mac-address-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+mac-address-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+migrate-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+migrate-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+offline-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+offline-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+rust-decimal-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+rust-decimal-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+time-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+time-dev (>= 0.8.3-~~),
+ librust-sqlx-core-0.8+uuid-dev (<< 0.8.4-~~),
+ librust-sqlx-core-0.8+uuid-dev (>= 0.8.3-~~),
  librust-stringprep-0.1+default-dev (>= 0.1.2-~~),
- librust-thiserror-1+default-dev (>= 1.0.35-~~),
+ librust-thiserror-2+default-dev,
  librust-time-0.3+default-dev (>= 0.3.36-~~),
  librust-time-0.3+formatting-dev (>= 0.3.36-~~),
  librust-time-0.3+macros-dev (>= 0.3.36-~~),
@@ -167,20 +180,20 @@
  librust-sqlx-postgres-0.8+rust-decimal-dev (= ${binary:Version}),
  librust-sqlx-postgres-0.8+time-dev (= ${binary:Version}),
  librust-sqlx-postgres-0.8+uuid-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+any-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+bigdecimal-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+bit-vec-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+chrono-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+default-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+ipnetwork-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+json-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+mac-address-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+migrate-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+offline-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+rust-decimal-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+time-dev (= ${binary:Version}),
- librust-sqlx-postgres-0.8.2+uuid-dev (= ${binary:Version})
+ librust-sqlx-postgres-0.8.3-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+any-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+bigdecimal-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+bit-vec-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+chrono-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+default-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+ipnetwork-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+json-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+mac-address-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+migrate-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+offline-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+rust-decimal-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+time-dev (= ${binary:Version}),
+ librust-sqlx-postgres-0.8.3+uuid-dev (= ${binary:Version})
 Description: PostgreSQL driver implementation for SQLx - Rust source code
  Not for direct use; see the `sqlx` crate for details.
  .
