=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.3 --all-targets --all-features
Features: test-name=rust-sqlx-postgres:@
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+derive-dev (<< 0.8.4-~~), librust-sqlx-0.8+derive-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.3 --all-targets --no-default-features --features any
Features: test-name=librust-sqlx-postgres-dev:any
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+derive-dev (<< 0.8.4-~~), librust-sqlx-0.8+derive-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.3 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-sqlx-postgres-dev:bigdecimal
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+derive-dev (<< 0.8.4-~~), librust-sqlx-0.8+derive-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.3 --all-targets --no-default-features --features bit-vec
Features: test-name=librust-sqlx-postgres-dev:bit-vec
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+derive-dev (<< 0.8.4-~~), librust-sqlx-0.8+derive-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.3 --all-targets --no-default-features --features chrono
Features: test-name=librust-sqlx-postgres-dev:chrono
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+derive-dev (<< 0.8.4-~~), librust-sqlx-0.8+derive-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.3 --all-targets
Features: test-name=librust-sqlx-postgres-dev:default
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+derive-dev (<< 0.8.4-~~), librust-sqlx-0.8+derive-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-postgres 0.8.3 --all-targets --no-default-features --features ipnetwork
Features: test-name=librust-sqlx-postgres-dev:ipnetwork
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8+derive-dev (<< 0.8.4-~~), librust-sqlx-0.8+derive-dev (>= 0.8.3-~~), librust-sqlx-0.8+postgres-dev (<< 0.8.4-~~), librust-sqlx-0.8+postgres-dev (>= 0.8.3-~~), @
