=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sqlx-postgres
Matching-Pattern:  .*/crates/sqlx-postgres/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/sqlx-postgres-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
